{% extends 'base.html.twig' %}

{% block title %}Nastavení hesla{% endblock %}

{% block body %}
    <main>
        <h1>{{ block('title') }}</h1>
    </main>
    <form method="post">
        {% if not form.errors and form.passwordSetForm %}
            <p class="accountant-new-client-success">Heslo nastaveno</p>
        {% endif %}

        <ul class="parsley-errors-list">
            {% for error in form.errors %}
                <li>{{ error }}</li>
            {% endfor %}
        </ul>

        <div class="input-group">
            <label for="new_password" class="sr-only">Nové heslo</label>
            <input type="password" name="new_password" id="new_password" placeholder="Nové heslo" required autofocus>
        </div>

        <input type="hidden" name="passwordSetForm" value="submitted">

        <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">

        <input type="submit" value="Nastavit heslo" class="margin-middle">
    </form>
{% endblock %}
